<lexicon lang="ja">
    <entry>
      <base>FORM_TITLE</base>
      <trans>サポート、保証、ライセンス　情報</trans>
    </entry>
    <entry>
        <base>Support and licensing</base>
        <trans>サポート　と　ライセンス</trans>
    </entry>
</lexicon>
